ALPHA= A.png D.png G.png I.png  N.png  Q.png  T.png  W.png  Z.png\
       B.png E.png H.png J.png  O.png  R.png  U.png  X.png  dot.png\
       C.png F.png M.png P.png  S.png  V.png  Y.png  K.png  L.png Hihun.png \
       arrow1.png arrow2.png del.png

alpha.c: $(ALPHA) ../../tools/bin2c
	../../tools/bin2c alpha.c "" $(ALPHA)
	mv alpha.c ..

../../tools/bin2c:
	make -C ../../tools
